/* Layout do site do ddtotal */
	/** Tags */
	body{padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif;}
	a{text-decoration:none; border:none; cursor:pointer; /* font-weight:bold;*/}
	/** Ids **/
	#main{width:100%;}
	/*#main thead tr th{background-image:url(imagens/topo_Fundo.jpg); background-repeat:repeat-x;}*/
	#topo_Site{background-color:#0F2644; width:100%; height:70px; text-align:left;} #topo_Conteudo{padding:22px 22px 0px 22px;} #topo_Site table{width:100%;}
	#conteudo_Sombra_Esquerda{background-image:url(imagens/conteudo_Sombra.jpg); background-repeat:repeat-y; width:5px;}
	#conteudo_Sombra_Direita{background-image:url(imagens/conteudo_Sombra_Direita.jpg); background-repeat:repeat-y; width:5px;}
	#conteudo_Site{padding:0px 20px 15px 20px;}
	#topo_TabelaLogin{width:100%;}
	#topo_TabelaLogin tr td{text-align:left; font-size:10px; color:#333; font-weight:normal; padding:4px 6px;}
	#topo_TabelaLogin tr td input.textField{}
	#index_DivVoltar{color:#97DDFF; font-size:13px; margin:2px 0px 0px 25px; cursor:pointer; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
	#index_TdLogo{cursor:pointer; padding-top:10px;}
	#index_Menu_SubProdutos{position:absolute; background-color:#FFF; margin:5px 0px; z-index:100000000000000000000000000000000000000000; }
	#index_Menu_SubProdutos div{ padding:4px 8px; background-color:#036;}
	#index_Menu_SubProdutos div a, #index_Menu_SubProdutos div{color:#fff;} #index_Menu_SubProdutos div a b{color:#069;}
	#index_Menu_SubProdutos div:hover{background-color:#069; } #index_Menu_SubProdutos div:hover a{color:#fff;} #index_Menu_SubProdutos div:hover a b{color:#CCC;}
	.index_Menu_Div{display:inline; margin:0px 2px;}
	.index_Menu_Div_Produto{display:inline;}
	#index_menu_produto{ padding:3px 3px; *padding:10px 3px;}
	#index_TopoLateralDireita{ padding-right:25px;}
	/** Classes */
	.index_topoDireita{padding-right:150px;}
	.topo_aba{display:inline; background-color:#F9F9F9; font-size:10.4px; color:#535353; padding:5px; cursor:pointer; margin-left:3px; padding-bottom:3px;}
	.topo_MargemEsquerda{padding-left:20px;} .topo_MargemDireita{padding-right:20px; text-align:right;}
	.topo_aba_icone{padding-top:3px;}
	.input_Text{border:1px solid #DFDFDF; height:16px; width:200px;}
	.rodape_barra_Sombra{background-image:url(imagens/rodape_barraSombra.jpg);  background-repeat:repeat-x; margin:0px; padding:0px; height:11px;}
	.rodape_barra_Texto{background-color:#E5E5E5; color:#757575; font-size:11px; height:27px; text-align:center;}
	.rodape_barra_Conteudo{background-image:url(imagens/rodape_MapaDoSite_Degrade.jpg); background-repeat:repeat-x;  height: 70px;}
	.topo_TabelaLogin_Titulo{ background-color:#036; padding:0px 0px; } .topo_TabelaLogin_Titulo span{font-size:14px; font-weight:bold; color:#FFF;}
	.index_Texto_Opificio{color:#006697; font-size:16px; text-align:left; padding:2px 30px;}
	.index_Texto_Descricao {text-align:left; padding:2px 30px;} .index_Texto_Descricao a{color:#666; text-decoration:none; font-weight:normal;}
	.index_Texto_Descricao a:hover{text-decoration:underline;}
	.topo_TabelaLogin_Conteudo, .topo_TabelaAtendimento{background-color:white; cursor:default;}
	.index_Sombra{-moz-box-shadow: 3px 3px 5px #ccc; -webkit-box-shadow:3px 3px 5px #ccc; box-shadow:3px 3px 5px #ccc;}
	.conteudo_Menu_Fundo{background-image:url(imagens/conteudo_MenuFundo.jpg); background-repeat:repeat-x; height:36px; padding:0px 20px; } 
	.conteudo_Menu_Fundo a.conteudo_MenuTexto{font-size:10pt; color:#2F4B68; margin:2px 3px; font-weight:bold;} 
	.conteudo_Menu_Fundo a:hover{border-bottom:1px solid #069; text-decoration:none;}
	.button{margin-bottom:10px;}
	 